Quassel IRC - Bug #622

I think | broke Quassel's Whois parser?
03/14/2009 10:19 AM - TerrorBite

Status: Closed Start date: 03/14/2009
Priority: Low Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.4.0 0S: Any
Description

¢ [Whois] i=dopefish is unaffiliated/imk (I put on my robe and wizard hat.)
¢ [Whois] Dopefish is online via irc.freenode.net (http:/freenode.net/)

¢ [Whois] Dopefish is identified to services

¢ [Whois] Dopefish is signed on as account imk

¢ [Whois] End of /WHOIS list.

Generated by a simple "/whois dopefish" on Freenode.

History

#1 - 03/14/2009 01:12 PM - EgS

and what is wrong with that?

#2 - 03/14/2009 01:53 PM - TerrorBite
Normal Quassel whois:

® [Whois] Nick is Nickluser@host (Realname)
weird broken one:

¢ [Whois] user is host (Realname)

#3 - 12/21/2009 02:04 PM - dalbers

- Status changed from New to Closed

Closed as requested
